/*Ausgabe der Bücher untereinander*/

.galerie_mini{
	width: 645px;
	height: 170px;
	margin-top: 5px;
	padding: 15px 5px;
	position: relative;
	text-align: left;
	font-size:9pt;
	background: url(../images/schatten1.png) no-repeat;
	color: #444;
}

.startseite{
	width: 590px;
	height: 150px;
	margin: 5px 20px 5px 16px;
	padding: 12px 5px;
	/*position: relative;*/
	text-align: left;
	font-size:9pt;
	background-color: white;
}

.inhalt{
	padding:5px;
}

.grau{
	color: #777;
}

.galerie_mini .nummer, .startseite .nummer{
	margin: 10px 10px;
	width: 15px;
	float: left;
}

.galerie_mini .bild_klein, .startseite .bild_klein {
	margin-top: 10px;
	margin-left: 3px;
	width: 115px;
	height: 115px;
	float: left;
}

.galerie_mini .bild_klein:hover,.startseite .bild_klein:hover {
    position:relative; /*für den Drückeffekt*/
	top:2px;
    right:2px;
}

.galerie_mini .bild_klein img.buchausgabe, .startseite .bild_klein img.buchausgabe{
	width: 110px;
	height: 110px;
	border:0;
}

.galerie_mini .bild_klein img a, .startseite .bild_klein img a{
	outline:none;
}



.galerie_mini .feld_rechts{
	width: 460px;
	float: left;
	margin-top: 10px;
	margin-left: 20px;
}

.startseite .feld_rechts{
	width: 430px;
	float: left;
	margin-top: 10px;
	margin-left: 20px;
}

span.titel{
	color: #600A0A;
	font-weight: bold;
}


.galerie_mini .preis, .startseite .preis,
.galerie_mini .isbn, .startseite .isbn, 
.galerie_mini .auflage, .startseite .auflage,
.galerie_mini .seitenzahl, .startseite .seitenzahl, 
.galerie_mini .genre, .startseite .genre,
.galerie_mini .kurzbeschreibung{
	width: 430px;
	float: left;
	margin-top: 6px;
	margin-left: 20px;
}

.galerie_mini .beschreibung{
	clear: both;
	margin-left: 22px;
	margin-right: 22px;
}

.galerie_mini .kurzbeschreibung{
	float:left;
	margin-left: 22px;
	margin-right: 22px;
}


.galerie_mini .aendern{
	width: 460px;
	float: left;
	color: #777;
	margin-top: 6px;
	margin-left: 10px;
}


.fett_schwarz{
	color: #333;
	font-weight: bold;
}

.gelb{
	background-color: #E0CFC8;
}

.galerie_mini .aendern a{
	outline:none;
	color: #777;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: underline;
	outline:none;
}

.galerie_mini_suche a{
	text-decoration: none;
	color: #777;
}

.bildschatten{
	background: url(../images/bildschatten.png) no-repeat bottom left;
	padding: 4px 7px 17px 7px;

}

/*Ausgabe der Seitenzahlen*/
#seiten_nav{
	text-align: center;
	padding: 5px;
}

#seiten_nav a, #seiten_nav a:active, #seiten_nav a:visited{
	padding: 0 5px;
	text-decoration: none;
	color: #444;
	
}

#seiten_nav a:hover, #seiten_nav a:focus{
	background:#838E6C;
	border:1px solid #333;
	color: #fff;
	padding:4px;
	text-decoration:none;
	white-space:nowrap;
}

.black{
	color: black;
	/*font-weight: bold;*/
	padding: 4px;
}

.pipe{
	padding: 0 3px;
	display:inline-block;
}

.seite{
	padding: 0 4px 0 4px;
	color: #000;
	font-weight: bold;
}




